.localized-input {
  display: flex;
  flex: 1;
  flex-direction: row;
  position: relative;
}

.lang-menu {
  position: absolute;
  right: 0.5rem;
  top: 0.5rem;

  &-overlay :global(.ant-dropdown-menu) {
    max-height: 50rem;
  }

  &-item {
    &--search {
      background-color: transparent !important;
    }
    &--set {
      display: flex;
      justify-content: space-between;
    }
    &--available {
      background-color: transparent !important;
      font-weight: 600 !important;
      cursor: default !important;
    }
    &--selected {
      font-weight: bold;
    }
  }
  &-icon {
    border: none;
    text-transform: uppercase;
    font-weight: 600;
  }
}
